Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 13:22:07 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number softheartazam                    hi           05:08 PM, 13th Mar                     softheartazam                    Any one is there           05:09 PM, 13th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint. I will be happy to help you!           05:09 PM, 13th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           05:09 PM, 13th Mar                     softheartazam                    I have one order           05:10 PM, 13th Mar                     softheartazam                    FP0311230002757           05:10 PM, 13th Mar                     softheartazam                    this is a tracking number           05:10 PM, 13th Mar                     softheartazam                    I need to chang my mobile number           05:11 PM, 13th Mar                     softheartazam                    0592566933           05:11 PM, 13th Mar                     softheartazam                    Order#6811301945           05:11 PM, 13th Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:11 PM, 13th Mar                     softheartazam                    ok           05:11 PM, 13th Mar                     softheartazam                    or if you have deliver boy number can you shear me his number           05:12 PM, 13th Mar                   Reenad                   The order (6811301945) will arrive as scheduled to be delivered on (16-03-2023) Please wait until you receive the order           05:14 PM, 13th Mar                   Reenad                   Is there anything else i can assist you with?           05:14 PM, 13th Mar                     softheartazam                    I now it is received today           05:15 PM, 13th Mar                     softheartazam                    but i need to chang my number           05:15 PM, 13th Mar                     softheartazam                    0592566933 this is my number           05:15 PM, 13th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:16 PM, 13th Mar                     softheartazam                    witch i mention on address it is wrong 0592566399           05:16 PM, 13th Mar                     softheartazam                    so please have to change the number 0592566933           05:17 PM, 13th Mar                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:17 PM, 13th Mar                     softheartazam                    or if you have the delivery boy number can you send me I will call tham           05:17 PM, 13th Mar                     softheartazam                    Are you there           05:20 PM, 13th Mar                   Reenad                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution in your email: [email-masked]            05:21 PM, 13th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:21 PM, 13th Mar                     softheartazam                    Thanks           05:21 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5840509